/*More articles en bloc et pas en lignes*/
    @media (min-width: 768px) {
      .items-more ol {
        text-align: center;
      }
     
      .items-more .nav-stacked > li {
        display: inline-block;
        margin: 0 10px 10px 0;
      }
    }

.breadcrumb {
	/* Change the default value #F5F5F5 in a different color */
	background-color: #F5F5F5;
}
.article-info-term {
  /* enlever le mot detail des articles*/
  display:none;
  visibility:hidden;
}

body.site {
  /* virer la ligne bleu en haut de la page*/
border-top: none !important;
}

/*Spacing between articles*/
    div.item {
     margin: 0 0 20px 0;
    }
    div.items-row {
     margin: 0 0 20px 0;
    }
    [class*="leading"] {
      margin: 0 0 20px 0;
    }

/* Personnalisation du bouton lire la suite*/
p.readmore .btn {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #006dcc;
  background-image: -moz-linear-gradient(top, #0088cc, #0044cc);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0044cc));
  background-image: -webkit-linear-gradient(top, #0088cc, #0044cc);
  background-image: -o-linear-gradient(top, #0088cc, #0044cc);
  background-image: linear-gradient(to bottom, #0088cc, #0044cc);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0044cc', GradientType=0);
  border-color: #0044cc #0044cc #002a80;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
 
p.readmore .btn:hover  {
  color: #ffffff;
  background-color: #0044cc;
}
 
p.readmore .btn.active {
  color: rgba(255, 255, 255, 0.75);
}
 
p.readmore .btn:active,
p.readmore .btn.active {
  background-color: #003399 \9;
}

/* ======================
	MODULES
	===================== */

/* ----------------------
	Special module styles
	--------------------- */
/* Special general */
[class*="special"] .module-content ul {
	margin: 0 0 10px 17px;
}

[class*="special"] .module-content ul.unstyled {
	margin: 0 0 10px 0;
}

/* -------------
	Special Grey
	------------ */
.specialgrey {
    border: 1px #e6e6e6 solid;
    border-radius: 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
    box-shadow: 0 2px 4px 0 #b4b4b4;
    color: #333;
	min-height: 20px;
	margin-bottom: 20px;
    background: #F5F5F5;
	background: -moz-linear-gradient(top,  #ffffff 0%, #e6e6e6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e6e6e6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#e6e6e6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#e6e6e6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#e6e6e6 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#e6e6e6 100%); /* W3C */
}

.specialgrey .page-header {
	border-bottom: 1px #ccc dotted;
	margin: 0;
	padding: 4px 19px;
}

.specialgrey .module-content {
	padding: 4px 19px;
}

/* -------------
	Special Blue
	------------ */
.specialblue {
    border: 1px #3c67a5 solid;
    border-radius: 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
    box-shadow: 0 2px 4px 0 #b4b4b4;
    color: #333;
	min-height: 20px;
	margin-bottom: 20px;
	background: #507bb9; /* Old browsers */
	background: -moz-linear-gradient(top,  #507bb9 0%, #3c67a5 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#507bb9), color-stop(100%,#3c67a5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #507bb9 0%,#3c67a5 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #507bb9 0%,#3c67a5 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #507bb9 0%,#3c67a5 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #507bb9 0%,#3c67a5 100%); /* W3C */
}

.specialblue .page-header {
	border-bottom: 1px #fff dotted;
	margin: 0;
	padding: 4px 19px;
	color: #fff;
}

.specialblue hr {
    margin: 5px 0;
}

.specialblue .module-content {
	padding: 4px 19px;
	color: #fff;
}

.specialblue .module-content a {
	color: #fff;
}

/* -------------
	Special Red
	------------ */
.specialred {
    border: 1px #990000 solid;
    border-radius: 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
    box-shadow: 0 2px 4px 0 #b4b4b4;
    color: #333;
	min-height: 20px;
	margin-bottom: 20px;
	background: #ff0000; /* Old browsers */
	background: -moz-linear-gradient(top,  #ff0000 0%, #990000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff0000), color-stop(100%,#990000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ff0000 0%,#990000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ff0000 0%,#990000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ff0000 0%,#990000 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ff0000 0%,#990000 100%); /* W3C */
}

.specialred .page-header {
	border-bottom: 1px #fff dotted;
	margin: 0;
	padding: 4px 19px;
	color: #fff;
}

.specialred .module-content {
	padding: 4px 19px;
	color: #fff;
}

.specialred .module-content a {
	color: #fff;
}

/* -------------
	Special Gold
	------------ */
.specialgold {
    border: 1px #ab7915 solid;
    border-radius: 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
    box-shadow: 0 2px 4px 0 #b4b4b4;
    color: #333;
	min-height: 20px;
	margin-bottom: 20px;
	background: #cc9933; /* Old browsers */
	background: -moz-linear-gradient(top,  #cc9933 0%, #ab7915 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cc9933), color-stop(100%,#ab7915)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #cc9933 0%,#ab7915 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #cc9933 0%,#ab7915 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #cc9933 0%,#ab7915 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #cc9933 0%,#ab7915 100%); /* W3C */
}

.specialgold .page-header {
	border-bottom: 1px #fff dotted;
	margin: 0;
	padding: 4px 19px;
	color: #fff;
}

.specialgold .module-content {
	padding: 4px 19px;
	color: #fff;
}

.specialgold .module-content a {
	color: #fff;
}

/*BOUTONS ronds à utiliser avec des glyphicon par exemple*/
.btn-circle {
  width: 30px;
  height: 30px;
  text-align: center;
  padding: 6px 0;
  font-size: 12px;
  line-height: 1.428571429;
  border-radius: 15px;
}
.btn-circle.btn-lg {
  width: 50px;
  height: 50px;
  padding: 10px 16px;
  font-size: 18px;
  line-height: 1.33;
  border-radius: 25px;
}
.btn-circle.btn-xl {
  width: 70px;
  height: 70px;
  padding: 10px 16px;
  font-size: 24px;
  line-height: 1.33;
  border-radius: 35px;
}